.clogin {
        font-size: .8em;
        background-color: #FF00CC;
        border-color: #000;
      
     }
     .formtext {
        font-weight: bold;
        font-size: 1em;
        margin: 0;
     }
     .form-group {
        margin-bottom: .4em;
     }
     .form-check {
        padding-left: 0;
     }
     .loginbox {
        padding: 1em 1.5em;
     }
     button.btn {
        margin: 0 20px 0 0;
     }

     #logtext {
      padding:2em 10em;

     }
     

     .padTop {
        padding-top: 1.5rem;
        
     }


     .bggray {
        width: 80%;
        display: flex;
     }

     #newstext {
      padding-left:15px;
     }
   

     .main-content {
      background-color: #fff;
      width: 90%;
      padding:1em 2em;
     
     }

     .qbox {
      text-align: center;
     }

     .center-content {
      width:90%;
      text-align: center;
      margin: 0 auto;
     }

     h3 {
        color:#000;
        font-size: 2em;
        text-align: center;
     }

     ul.ssites {
list-style-type: square;
padding-left: 1em;
     }

     ul.ssites li, ul.ssites li a {
     font-size: medium;
           }
    

     .locate {
        color: #ecebe5;
        font-size: 1em;
        
     }
     
     .secondline {
        width: 100%;
     }
    

     .neg {
        color:dimgrey;
     }

  

     .ulogin {
      font-size: x-large;
      font-weight: bold;
     

     }

     .searcht{
      font-weight:bold ;font-size: large;

     }

     .ulogin a {
      color: #000;
     }

     
     .nospace {
margin-left: 0;
margin-right: 0;
     }

     #poll li {
      list-style-type: none;
     }

     h4 {
      padding-top: 1em;
     }

     .qbox {
      text-align: center;
      margin: 0 auto;
     }

     p {
      font-size: medium;
     }

     .ctext {
      font-size: medium;
     }

     .media-body {
      width: 90%;
     }
     
     nav {
      padding: 2% 0 50% 0;
     }


  

   
